pod_char_traits.h File Reference

Go to the source code of this file.

## Classes

struct | __gnu_cxx::character< _Value, _Int, _St >
struct | std::char_traits< __gnu_cxx::character< _Value, _Int, _St > >

## Namespaces

| __gnu_cxx
| std

## Functions

template<typename _Value , typename _Int , typename _St >
bool | __gnu_cxx::operator< (const character< _Value, _Int, _St > &lhs, const character< _Value, _Int, _St > &rhs)
template<typename _Value , typename _Int , typename _St >
bool | __gnu_cxx::operator== (const character< _Value, _Int, _St > &lhs, const character< _Value, _Int, _St > &rhs)

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file pod_char_traits.h.